
/* Class = "NSTextFieldCell"; title = "Recapture, Resize, Crop, Rotate and Fold"; ObjectID = "07X-H2-gPL"; */
"07X-H2-gPL.title" = "Recapture, Resize, Crop, Rotate and Fold";

/* Class = "NSButtonCell"; title = "Start using ScreenFloat"; ObjectID = "1bQ-9q-iIn"; */
"1bQ-9q-iIn.title" = "Start using ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Organize your Shots in the Shots Browser. Rate, favorite or tag them, rename them, add notes, and more.\n\nEnable privacy to restrict access to hidden and deleted shots.\n\nSmart folders give you the perfect tool to organize your shots based on certain criteria, like whether a shot contains faces, text, barcodes, or has a specific tag."; ObjectID = "2sb-OD-4HA"; */
"2sb-OD-4HA.title" = "Organize your Shots in the Shots Browser. Rate, favorite or tag them, rename them, add notes, and more.\n\nEnable privacy to restrict access to hidden and deleted shots.\n\nSmart folders give you the perfect tool to organize your shots based on certain criteria, like whether a shot contains faces, text, barcodes, or has a specific tag.";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "3Df-bj-ANE"; */
"3Df-bj-ANE.title" = "Contact Support";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/ScreenFloat/tips"; ObjectID = "3Fo-hv-eQ9"; */
"3Fo-hv-eQ9.ibShadowedToolTip" = "https://eternalstorms.at/ScreenFloat/tips";

/* Class = "NSTextFieldCell"; title = "Color Picker"; ObjectID = "3cc-9H-0tR"; */
"3cc-9H-0tR.title" = "Colour Picker";

/* Class = "NSTextFieldCell"; title = "If not selected, you can access ScreenFloat's preferences through floating shots, or the Shots Browser."; ObjectID = "42J-ue-Lly"; */
"42J-ue-Lly.title" = "If not selected, you can access ScreenFloat's settings through floating shots, or the Shots Browser.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4EA-dd-95n"; */
"4EA-dd-95n.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced to iCloud, it is no longer subject to these limits and will continue to be synced until deleted."; ObjectID = "5HP-5Y-EXO"; */
"5HP-5Y-EXO.title" = "Limits only apply to shots being synced from this Mac to iCloud (not the other way around).\nOnce a shot has been synced to iCloud, it is no longer subject to these limits and will continue to be synced until deleted.";

/* Class = "NSTextFieldCell"; title = "Capture Floating Screenshots and Videos"; ObjectID = "5se-vN-2Bs"; */
"5se-vN-2Bs.title" = "Capture Floating Screenshots and Videos";

/* Class = "NSButtonCell"; title = "Update available"; ObjectID = "6oD-wg-wG6"; */
"6oD-wg-wG6.title" = "Update available";

/* Class = "NSButtonCell"; title = "AuxBtn"; ObjectID = "7nu-Z1-CIU"; */
"7nu-Z1-CIU.title" = "AuxBtn";

/* Class = "NSBox"; title = "Spotlight"; ObjectID = "8V2-TH-9oM"; */
"8V2-TH-9oM.title" = "Spotlight";

/* Class = "NSTextFieldCell"; title = "Pick colors from floating shots by option (⌥) - right-click-dragging, and copy them as hex-, rgb-, hsl- or float values; or a sample image.\n\nScreenFloat also keeps a history of your recent picks."; ObjectID = "Afh-Fn-qF4"; */
"Afh-Fn-qF4.title" = "Pick colours from floating shots by option (⌥) - right-click-dragging, and copy them as hex-, rgb-, hsl- or float values; or a sample image.\n\nScreenFloat also keeps a history of your recent picks.";

/* Class = "NSButtonCell"; title = "Enable iCloud Sync"; ObjectID = "CKB-Rv-r9K"; */
"CKB-Rv-r9K.title" = "Enable iCloud Sync";

/* Class = "NSTextFieldCell"; title = "ScreenFloat"; ObjectID = "CW4-Ny-xPr"; */
"CW4-Ny-xPr.title" = "ScreenFloat";

/* Class = "NSBox"; title = "Keyboard Shortcuts"; ObjectID = "CYU-dC-0xL"; */
"CYU-dC-0xL.title" = "Keyboard Shortcuts";

/* Class = "NSTextFieldCell"; title = "Let's get you started!"; ObjectID = "Cj3-yg-EIk"; */
"Cj3-yg-EIk.title" = "Let's get you started!";

/* Class = "NSTextFieldCell"; title = "Your ScreenFloat library was successfully upgraded."; ObjectID = "CtZ-nb-IY5"; */
"CtZ-nb-IY5.title" = "Your ScreenFloat library was successfully upgraded.";

/* Class = "NSTextFieldCell"; title = "Unhappy with how a shot turned out? Quickly re-capture, resize, crop, rotate or fold it any way you like."; ObjectID = "Dwj-dN-td6"; */
"Dwj-dN-td6.title" = "Unhappy with how a shot turned out? Quickly re-capture, resize, crop, rotate or fold it any way you like.";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders and tags."; ObjectID = "E7D-AD-Igm"; */
"E7D-AD-Igm.title" = "Synchronize your ScreenFloat library across your devices using your iCloud account.\nThis includes shots and their metadata, folders and tags.";

/* Class = "NSTextFieldCell"; title = "Double-click workflows, visibility settings, hidden-shot-groups, floating shot opacity, just to name a few."; ObjectID = "EB5-ka-N5Z"; */
"EB5-ka-N5Z.title" = "Double-click workflows, visibility settings, hidden-shot-groups, floating shot opacity, just to name a few.";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/"; ObjectID = "Ea0-5e-RYL"; */
"Ea0-5e-RYL.ibShadowedToolTip" = "https://eternalstorms.at/";

/* Class = "NSTextFieldCell"; title = "Draw freeform, add rectangles, circles, lines, arrows, stars, checkmarks, text, an auto-numbered list, a callout, or redact using blockout, blur or pixellate."; ObjectID = "Fwh-hJ-fr0"; */
"Fwh-hJ-fr0.title" = "Draw freeform, add rectangles, circles, lines, arrows, stars, checkmarks, text, an auto-numbered list, a callout, or redact using blockout, blur or pixellate.";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "GKf-4y-xH6"; */
"GKf-4y-xH6.title" = "More Apps";

/* Class = "NSTextFieldCell"; title = "Error title"; ObjectID = "Gca-Yr-hnn"; */
"Gca-Yr-hnn.title" = "Error title";

/* Class = "NSTextFieldCell"; title = "Header Field"; ObjectID = "GuM-Xb-xtK"; */
"GuM-Xb-xtK.title" = "Header Field";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "IzQ-dj-hbN"; */
"IzQ-dj-hbN.title" = "Website";

/* Class = "NSButtonCell"; title = "Contact Support"; ObjectID = "JAJ-uE-MaB"; */
"JAJ-uE-MaB.title" = "Contact Support";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at/privacypolicy/#screenfloat"; ObjectID = "K2e-6V-fA7"; */
"K2e-6V-fA7.ibShadowedToolTip" = "https://eternalstorms.at/privacypolicy/#screenfloat";

/* Class = "NSTextFieldCell"; title = "Preparing library upgrade..."; ObjectID = "KP1-SL-OSM"; */
"KP1-SL-OSM.title" = "Preparing library upgrade…";

/* Class = "NSButtonCell"; title = "Write Review"; ObjectID = "Kof-vK-hQv"; */
"Kof-vK-hQv.title" = "Write Review";

/* Class = "NSTextFieldCell"; title = "Error description and possible solution."; ObjectID = "L6a-KS-c4h"; */
"L6a-KS-c4h.title" = "Error description and possible solution.";

/* Class = "NSTextFieldCell"; title = "iCloud and Spotlight"; ObjectID = "MVF-hH-aWm"; */
"MVF-hH-aWm.title" = "iCloud and Spotlight";

/* Class = "NSTextFieldCell"; title = "Concept & Development"; ObjectID = "MiR-m5-IYJ"; */
"MiR-m5-IYJ.title" = "Concept & Development";

/* Class = "NSButtonCell"; title = "Only synchronize shots up to"; ObjectID = "NDY-yC-TbK"; */
"NDY-yC-TbK.title" = "Only synchronize shots up to";

/* Class = "NSTextFieldCell"; title = "Welcome to ScreenFloat 2"; ObjectID = "NSH-3D-l4I"; */
"NSH-3D-l4I.title" = "Welcome to ScreenFloat 2";

/* Class = "NSTextFieldCell"; title = "Get quick access to shots, folders, tags, favorites, recently picked colors and more with ScreenFloat's widgets.\n\nUse Shortcuts to create custom workflows for capturing shots."; ObjectID = "Nag-uf-wef"; */
"Nag-uf-wef.title" = "Get quick access to shots, folders, tags, favorites, recently picked colours and more with ScreenFloat's widgets.\n\nUse Shortcuts to create custom workflows for capturing shots.";

/* Class = "NSTextFieldCell"; title = "Keep a visual reference to any kind of information atop other windows, apps and spaces at all times – immensely useful when trying to transfer data from one app to another, or just trying to remember something."; ObjectID = "OLb-et-ugB"; */
"OLb-et-ugB.title" = "Keep a visual reference to any kind of information atop other windows, apps and spaces at all times – immensely useful when trying to transfer data from one app to another, or just trying to remember something.";

/* Class = "NSTextFieldCell"; title = "ScreenFloat could not finalize the upgrade of your library.\nPlease make sure you have enough free disk space and try again."; ObjectID = "OeY-hr-Ci6"; */
"OeY-hr-Ci6.title" = "ScreenFloat could not finalize the upgrade of your library.\nPlease make sure you have enough free disk space and try again.";

/* Class = "NSTextFieldCell"; title = "Alexander Käßner"; ObjectID = "OrN-4W-Jnn"; */
"OrN-4W-Jnn.title" = "Alexander Käßner";

/* Class = "NSTextFieldCell"; title = "Detail Field"; ObjectID = "Pb1-Vf-yLa"; */
"Pb1-Vf-yLa.title" = "Detail Field";

/* Class = "NSTextFieldCell"; title = "All obsolete data of version 1 was moved to the bin, from where you can create a backup copy of it in Finder, or delete it."; ObjectID = "Pdh-FP-LA0"; */
"Pdh-FP-LA0.title" = "All obsolete data of version 1 was moved to the bin, from where you can create a backup copy of it in Finder, or delete it.";

/* Class = "NSBox"; title = "Behavior"; ObjectID = "Rmz-LN-gSp"; */
"Rmz-LN-gSp.title" = "Behavior";

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "TT0-un-e0d"; */
"TT0-un-e0d.title" = "Crafted with Care\nin Austria 🇦🇹";

/* Class = "NSButtonCell"; title = "Retry Library Upgrade"; ObjectID = "TX3-LY-ndO"; */
"TX3-LY-ndO.title" = "Retry Library Upgrade";

/* Class = "NSTextFieldCell"; title = "Export, Print and Share"; ObjectID = "TjD-64-jjp"; */
"TjD-64-jjp.title" = "Export, Print and Share";

/* Class = "NSTextFieldCell"; title = "Synchronize your ScreenFloat library across your deivces using your iCloud account."; ObjectID = "UdT-je-IKn"; */
"UdT-je-IKn.title" = "Synchronize your ScreenFloat library across your devices using your iCloud account.";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "Uv9-lV-CwU"; */
"Uv9-lV-CwU.title" = "Acknowledgements";

/* Class = "NSButtonCell"; title = "Eternal Storms Software Privacy Policy"; ObjectID = "VGh-pm-GXZ"; */
"VGh-pm-GXZ.title" = "Eternal Storms Software Privacy Policy";

/* Class = "NSTextFieldCell"; title = "You're all set!"; ObjectID = "Voy-sp-p0h"; */
"Voy-sp-p0h.title" = "You're all set!";

/* Class = "NSMenuItem"; title = "Synchronize Image- and Video Shots"; ObjectID = "WnQ-N3-b1U"; */
"WnQ-N3-b1U.title" = "Synchronize Image and Video Shots";

/* Class = "NSTextFieldCell"; title = "The following data or files could not be read during the upgrade of your ScreenFloat library:"; ObjectID = "XfW-s3-CsT"; */
"XfW-s3-CsT.title" = "The following data or files could not be read during the upgrade of your ScreenFloat library:";

/* Class = "NSTextFieldCell"; title = "Shots Browser"; ObjectID = "Y8t-VO-GqB"; */
"Y8t-VO-GqB.title" = "Shots Browser";

/* Class = "NSTextFieldCell"; title = "Sync Options:"; ObjectID = "YiN-xh-sCw"; */
"YiN-xh-sCw.title" = "Sync Options:";

/* Class = "NSTextFieldCell"; title = "Enjoy ScreenFloat"; ObjectID = "ZKf-v1-NDj"; */
"ZKf-v1-NDj.title" = "Enjoy ScreenFloat";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "ZS4-ws-MYe"; */
"ZS4-ws-MYe.ibShadowedToolTip" = "Send an eMail to support@eternalstorms.at";

/* Class = "NSButton"; ibShadowedToolTip = "https://alexkaessner.de"; ObjectID = "Zdl-cT-rzK"; */
"Zdl-cT-rzK.ibShadowedToolTip" = "https://alexkaessner.de";

/* Class = "NSTextFieldCell"; title = "Unleash the power of your screenshots"; ObjectID = "a2E-vK-qEf"; */
"a2E-vK-qEf.title" = "Unleash the power of your screenshots";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "aOY-VD-gMc"; */
"aOY-VD-gMc.title" = "Privacy Policy";

/* Class = "NSTextFieldCell"; title = "Trial expires on Oct 23, 2024"; ObjectID = "aQ3-pR-39y"; */
"aQ3-pR-39y.title" = "Trial expires on Oct 23, 2024";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "aRo-fj-q9m"; */
"aRo-fj-q9m.title" = "Done";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "aoH-2o-oQe"; */
"aoH-2o-oQe.title" = "Blog";

/* Class = "NSTextFieldCell"; title = "Due to their missing/unreadable nature, these issues cannot be resolved and your library upgrade is considered complete."; ObjectID = "bRH-8Z-h1A"; */
"bRH-8Z-h1A.title" = "Due to their missing/unreadable nature, these issues cannot be resolved and your library upgrade is considered complete.";

/* Class = "NSWindow"; title = "Window"; ObjectID = "bas-Rp-u1S"; */
"bas-Rp-u1S.title" = "Window";

/* Class = "NSButtonCell"; title = "Blog"; ObjectID = "dVn-EP-OtR"; */
"dVn-EP-OtR.title" = "Blog";

/* Class = "NSButton"; ibShadowedToolTip = "https://eternalstorms.at"; ObjectID = "dWg-PZ-wfT"; */
"dWg-PZ-wfT.ibShadowedToolTip" = "https://eternalstorms.at/ScreenFloat/";

/* Class = "NSTextFieldCell"; title = "Version 2.0 (2023-10-31)"; ObjectID = "fY3-ZM-YWX"; */
"fY3-ZM-YWX.title" = "Version 2.0 (2023-10-31)";

/* Class = "NSTextFieldCell"; title = "Whether a quick drag-and-drop to another app, or a proper export with format-, quality- and metadata adjustments, ScreenFloat has got you covered.\n\nIs a shot too big, or a video too long? Upload it to iCloud and share the link to it instead."; ObjectID = "fuD-uw-zBc"; */
"fuD-uw-zBc.title" = "Whether a quick drag-and-drop to another app, or a proper export with format-, quality- and metadata adjustments, ScreenFloat has got you covered.\n\nIs a shot too big, or a video too long? Upload it to iCloud and share the link to it instead.";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "gA6-jG-SRF"; */
"gA6-jG-SRF.ibShadowedToolTip" = "Send an eMail to support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Icon Design"; ObjectID = "gRA-Wr-g9C"; */
"gRA-Wr-g9C.title" = "Icon Design";

/* Class = "NSTextFieldCell"; title = "Text, QR Code and Face Detection"; ObjectID = "hi7-Ev-aUo"; */
"hi7-Ev-aUo.title" = "Text, QR Code and Face Detection";

/* Class = "NSBox"; title = "iCloud"; ObjectID = "iVH-3G-ETQ"; */
"iVH-3G-ETQ.title" = "iCloud";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "ibO-9k-SL6"; */
"ibO-9k-SL6.title" = "Done";

/* Class = "NSTextFieldCell"; title = "There are other copies of ScreenFloat running.\nPlease quit them so your library can be upgraded."; ObjectID = "jLh-xx-Usd"; */
"jLh-xx-Usd.title" = "There are other copies of ScreenFloat running.\nPlease quit them so your library can be upgraded.";

/* Class = "NSButtonCell"; title = "Usage Tips"; ObjectID = "kVK-Fr-auQ"; */
"kVK-Fr-auQ.title" = "Usage Tips";

/* Class = "NSButtonCell"; title = "Launch ScreenFloat at login"; ObjectID = "l9R-Sb-toY"; */
"l9R-Sb-toY.title" = "Launch ScreenFloat at login";

/* Class = "NSMenuItem"; title = "Synchronize Image Shots only"; ObjectID = "lfo-8t-ukq"; */
"lfo-8t-ukq.title" = "Synchronize Image Shots only";

/* Class = "NSTextFieldCell"; title = "ScreenFloat Acknowledgements"; ObjectID = "mUe-rX-Ln8"; */
"mUe-rX-Ln8.title" = "ScreenFloat Acknowledgements";

/* Class = "NSButtonCell"; title = "Index Shots in Spotlight"; ObjectID = "mdQ-uq-RSD"; */
"mdQ-uq-RSD.title" = "Index Shots in Spotlight";

/* Class = "NSTextFieldCell"; title = "Matthias Gansrigler"; ObjectID = "nP3-Zm-gTf"; */
"nP3-Zm-gTf.title" = "Matthias Gansrigler";

/* Class = "NSTextFieldCell"; title = "iCloud Sync"; ObjectID = "p1u-ok-8f2"; */
"p1u-ok-8f2.title" = "iCloud Sync";

/* Class = "NSButton"; ibShadowedToolTip = "https://blog.eternalstorms.at"; ObjectID = "rBi-qK-PRj"; */
"rBi-qK-PRj.ibShadowedToolTip" = "https://blog.eternalstorms.at";

/* Class = "NSButton"; ibShadowedToolTip = "Send an email to support@eternalstorms.at"; ObjectID = "t15-gd-ykt"; */
"t15-gd-ykt.ibShadowedToolTip" = "Send an email to support@eternalstorms.at";

/* Class = "NSButtonCell"; title = "Retry Library Upgrade"; ObjectID = "tgc-cH-kud"; */
"tgc-cH-kud.title" = "Retry Library Upgrade";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "tqB-M8-SU8"; */
"tqB-M8-SU8.title" = "Button";

/* Class = "NSMenuItem"; title = "Synchronize Video Shots only"; ObjectID = "tyJ-uS-Qx1"; */
"tyJ-uS-Qx1.title" = "Synchronize Video Shots only";

/* Class = "NSTextFieldCell"; title = "MB in size"; ObjectID = "ubH-Pn-3jR"; */
"ubH-Pn-3jR.title" = "MB in size";

/* Class = "NSButtonCell"; title = "Show menu bar icon"; ObjectID = "vCI-OJ-c63"; */
"vCI-OJ-c63.title" = "Show menu bar icon";

/* Class = "NSTextFieldCell"; title = "Markup and Redact"; ObjectID = "vs6-fh-WIu"; */
"vs6-fh-WIu.title" = "Markup and Redact";

/* Class = "NSButton"; ibShadowedToolTip = "https://blog.eternalstorms.at/"; ObjectID = "wYC-q7-a4d"; */
"wYC-q7-a4d.ibShadowedToolTip" = "https://blog.eternalstorms.at/";

/* Class = "NSTextFieldCell"; title = "Text in shots can be easily copied or redacted.\n\nQR Codes are parsed, putting their content right at your fingertips: links, contact cards, calendar events, and more.\n\nFaces are detected for easy redaction."; ObjectID = "wgO-rz-8zu"; */
"wgO-rz-8zu.title" = "Text in shots can be easily copied or redacted.\n\nQR Codes are parsed, putting their content right at your fingertips: links, contact cards, calendar events, and more.\n\nFaces are detected for easy redaction.";

/* Class = "NSTextFieldCell"; title = "And so much more!"; ObjectID = "whu-99-CSA"; */
"whu-99-CSA.title" = "And so much more!";

/* Class = "NSButtonCell"; title = "Support, Feedback"; ObjectID = "wzk-Cu-oN8"; */
"wzk-Cu-oN8.title" = "Support, Feedback";

/* Class = "NSTextFieldCell"; title = "Copyright © 2011-2023, Eternal Storms Software, Matthias Gansrigler"; ObjectID = "x0h-LU-inW"; */
"x0h-LU-inW.title" = "Copyright © 2011-2024, Eternal Storms Software, Matthias Gansrigler";

/* Class = "NSButtonCell"; title = "Website"; ObjectID = "xn6-Gf-M3g"; */
"xn6-Gf-M3g.title" = "Website";

/* Class = "NSTextFieldCell"; title = "Widgets and Shortcuts"; ObjectID = "yVF-Xk-2WP"; */
"yVF-Xk-2WP.title" = "Widgets and Shortcuts";

/* Class = "NSTextFieldCell"; title = "Find shots system-wide using Spotlight.\nAll metadata is indexed."; ObjectID = "ypH-0T-nxd"; */
"ypH-0T-nxd.title" = "Find shots system-wide using Spotlight.\nAll metadata is indexed.";

/* Class = "NSTextFieldCell"; title = "Now we wait for your library to be upgraded."; ObjectID = "AWO-Ql-g0y"; */
"AWO-Ql-g0y.title" = "Now all that's left is to watch the progress bar in eager anticipation.";

"doB-Ln-y55.title" = "Give a Tip";

"NcS-vN-ckF.title" = "ScreenFloat may request the following permissions:";
"PeF-x4-MfE.title" = "Screen & System Audio Recording";
"33s-in-tP3.title" = "Microphone Recording";
"daY-x9-M0Q.title" = "Input Monitoring";
"bMZ-Hx-uja.title" = "Eternal Storms Software Privacy Policy";
"jKR-AB-PgK.title" = "Relaunch ScreenFloat";
"Opu-h5-Tvp.title" = "Done";
"4J2-dn-Ge5.title" = "PURPOSE";
"pqw-qb-naz.title" = "USAGE";
"voq-mD-ERt.title" = "A wiggling icon indicates a permission needed for the last capture operation you requested.";
